<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Formulario editar</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
    <script src='main.js'></script>
</head>
<body>
    <h2>Registro de Persona {{persona.nombre}} {{persona.apellido}}</h2>
    <form action="/registro/editado/{{persona.id}}" method="post">
        {% csrf_token %}
     <label for="nombre"></label>
     <input type="text" name="nombre" value ="{{persona.nombre}}"placeholder="nombre">
     <label for="Apellido"></label>
     <input type="text" name="apellido" value ="{{persona.apellido}}" placeholder="apellido">
     <label for="Edad"></label>
     <input type="number" name="edad" value ="{{persona.edad}}" placeholder="edad">
     <input type="submit" value="guardar">
    </form>
</body>
</html>